/**** レスポンシブ01 ホワイト ****/
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700|Noto+Serif+JP:400,700&display=swap');
@import url("https://use.fontawesome.com/releases/v5.6.1/css/all.css");

/*----------------BASE----------------*/
body {
	font-size: 18px;
    line-height: 1.8;
	font-weight: normal;
  	color: #333;
	letter-spacing: 0.02em;
	font-family: 'Noto Sans JP', sans-serif;
}
@media only screen and (max-width: 1200px) {
    body {
        font-size: 16px;
        line-height: 1.6;
    }
}

/*link*/
a {
	color: #249e7a;
}
a:hover {
	color: #1a7258;
}

/*bold*/
.article strong {
	font-weight: bold;
  	font-size:112%;
  	color: #444;
}

/*list*/
.article ul, .article ol {
	margin-bottom: 1em;
	overflow: hidden;
}

/*mainImage*/
#mainImage {
	background-color: #FFF;
}
.mainImage img {
	width: 100%;
}
.mainImage #slider li {
    height: auto !important;
}

/*article*/
#mainContents, #mainArticles {
	margin-bottom: 0;
}
.mainArticles .article:last-child, .mainArticles div.gallery:last-child {
	padding-bottom: 80px;
	margin-bottom: 0;
}
@media only screen and (max-width: 600px){
	.mainArticles .article, .mainArticles .article.col2.colSet, .mainArticles .article.col3.colSet, .article:not(.article.max), .mainArticles div.gallery, #listTopics {
		padding: 4%;
	}
}

/*img*/
.mainArticles .article_left .image, .mainArticles .article_right .image, .mainArticles .article_right img, .mainArticles .article_left img {
	max-width: 400px;
}
@media only screen and (max-width: 600px) {
    .mainArticles .article_left .image, .mainArticles .article_right .image, .mainArticles .article_right img, .mainArticles .article_left img {
        width: 100%;
      	margin: 0 auto;
    }
}
@media only screen and (max-width: 1200px) and (min-width: 600px) {
	.mainArticles .article_left .image, .mainArticles .article_right .image {
		max-width: 33.33%;
	}
}


/*----------------HEADER CUSTOM----------------*/
@media only screen and (min-width: 600px) {

    /*Tilte*/
    #title {
        height: 100px;
        width: 37.5%;
        position: fixed;
        background: rgba(255,255,255,0.9);
        z-index: 999;
    }
    #title_outer {
        height: 100%;
        width: 100%;
        background: none;
        min-width: unset;
        max-width: unset;
        display: flex;
    }
    div#title_body {
        width: 100%;
        min-width: unset;
        display: flex;
        align-items: center;
    }
    #title h1 {
        height: 100%;
        width: 100%;
    }
    #title h1 a {
    //	background: url(/materials/165511218426401.png) no-repeat 0 0 / contain;
        background: url(/materials/165534559445601.png) no-repeat 0 0 / contain;
        display: inline-block;
        overflow: hidden;
        text-indent: 110%;
        white-space: nowrap;
        height: 100%;
        width: 100%;
    }
    #title h1 a:hover {
        filter: alpha(opacity=75);
        -moz-opacity:0.75;
        opacity:0.75;
    }
    #title .description {
        display: none;
    }

    /*Menu*/
    #topMenu {
        height: 100px;
        width: 62.5%;
        position: fixed;
        right: 0;
        background-color: none;
        background: rgba(255,255,255,0.9);
    }
    #topMenu_outer, #topMenu_body, #topMenu .topMenu {
        width: 100%;
        height: 100%;
        min-width: 600px;
    }
    #topMenu .topMenu li {
        align-items: center;
        display: flex;
        justify-content: center;
    }
    #topMenu .topMenu li:hover {
        background: none;
    }
    #topMenu .topMenu li a {
        color: #249e7a;
    //	color: #e35f91;
        font-size: 1em;
        border-bottom: 2px solid rgba(255,255,255,0);
    }
    #topMenu .topMenu li a:hover {
    //	color: #1d8264;
        color: #249e7a;
        border-bottom: 2px solid;
    }

    /*ヘッダー分スペース*/
    #mainImage {
      margin-bottom: -100px;
    }
    #contents {
        padding-top: 100px;
    }
}
@media only screen and (max-width: 960px) and (min-width: 600px) {
	#title {
		height: 67px;
		width: 100%;
	}
	#topMenu {
		height: 33px;
		width: 100%;
      	top: 67px;
	    min-height: unset;
	}
    #topMenu .topMenu li a {
      color: #249e7a;
      font-size: 0.85em;
      line-height: 33px;
    }
}

/*編集画面では非固定*/
body.ams-build #title ,
body.ams-build #topMenu {
    position: absolute;
}

@media only screen and (max-width: 600px) {
  	/*title*/
	#title {
		position: fixed;
		background: #FFF;
      	width: 100%;
	    z-index: 1000;
	}
    #title h1 a {
        background: url(/materials/165534559445601.png) no-repeat 0 0 / contain;
        display: inline-block;
        overflow: hidden;
        text-indent: 110%;
        white-space: nowrap;
        height: 100%;
        width: 100%;
    }
  	/*menu*/
	#toggle {
		background-color: #249e7a;
      	position: fixed;
	}
    .active #toggle {
		background-color: #249e7a;
    }
    #topMenu {
	    background-color: #249e7a;
	    position: fixed;
		top: 56px;
    }
    #topMenu .topMenu li {
        border-bottom: solid 1px #FFF;
        border-top: none;
    }
  
    /*ヘッダー分スペース*/
    #mainImage {
      margin-top: 56px;
    }
    #contents {
        padding-top: 56px;
    }
}  

/*----------------HEADING----------------*/

#contents h2, #contents h3, #contents h4, #contents h5, #contents h6 {
  letter-spacing: 0.1em;
  font-feature-settings: "palt";
  line-height: 1.5;
  display: block;
  overflow: hidden;
}
/*h2*/
#mainArticles h2, #mainServices h2, #mainTopics h2, #listTopics h2 {
	color: #e35f91;
}
/*h3*/
.mainContents .article h3, .mainContents div.gallery h3 {
	color: #1a7258;
}
.mainContents .article h3 a,
.mainContents .article h3 a:hover {
	text-decoration: none;
	color: #1a7258;
}
/*h4*/
.mainContents .article h4 {
    color: #1e8466;
    border-bottom: 5px solid #facce6;
    width: fit-content;
    padding: 1em 0 0.5em;
    position: static;
    font-size: 1.75em;
}
.article h4::after {
	position: static;
}
/*h5*/
.mainContents .article h5::before {
  border-left: solid 6px #e35f91;
}
.mainContents .article h5 {
  font-size: 1.5em;
  color: #e35f91;
}
/*h6*/
.article h6::before {
    content: "\25B6";
    transform: none;
    font-weight: bold;
    margin-right: 8px;
    display: inline-block;
    font-size: 65%;
    vertical-align: middle;
    padding-bottom: 4px;
}
.article h6 {
    margin: 1.5em 0 1em;
    padding: 6px 8px 8px;
}

@media only screen and (max-width: 600px) {
	/*h2*/
	#mainArticles h2, #mainServices h2, #mainTopics h2, #listTopics h2 {
		font-size: 2em;
		padding: 0;
		margin: 0 0 0.8em;
	}
	/*h3*/
	.mainContents .article h3, .mainContents div.gallery h3 {
		padding: 0;
		margin: 0 auto 1em;
		font-size: 1.75em;
	}

	/*h4*/
	.mainContents .article h4 {
		font-size: 1.5em;
		padding: 0;
	}

	/*h5*/
	.mainContents .article h5 {
		font-size: 1.25em;
	}
}

/*----------------MAIN----------------*/

/*--Topics--*/
#mainTopics {
	background: #f2f8fc;
	width: 100%;
	margin-bottom: 0;
}
.mainTopics .topics,
#mainTopics .listview {
	border-bottom: none;
}
#mainTopics .topics li {
	border-bottom: solid 1px #ddd;
	padding-bottom: 1.5em;
}
#mainTopics .topics li .more {
	position: static;
}
.mainTopics .topics li .more a {
	border: none;
	background-color: #249e7a;
	color: #fff;
}
.mainTopics .topics li .more a:hover {
	border: none;
	background: #1d8264;
	color: #FFF;
}
@media only screen and (min-width: 1200px) {
  	#mainTopics_outer {
		width: 1200px;
		margin: auto;
	}
}

/*--TopicsList--*/
#listTopics {
	padding-bottom: 40px;
}

/*----------------BOTTOM----------------*/

/*--sideContents--*/
#sideContents {
	background-color: #249e7a;
	margin-top: 0;
}
@media only screen and (min-width: 600px) {
    #sideBanners_body li.sideBanner {
	    margin: 0 1em 1em 0;
    }
}

/*--footer--*/
#footer {
	background: #1a7258;
}
@media only screen and (max-width: 600px) {
	.footer ul.topMenu::before, .footer ul.services::before {
		background-color: #1a7258;
	}
	.footer ul.topMenu, .footer ul.services {
		background: #249e7a;
	}

	.footer ul.topMenu li,
	.footer ul.services li {
		border-bottom: solid 1px #0f503d;
	}
}

/*--form--*/
@media only screen and (min-width: 600px) {
    table.contactTable th {
        border-bottom: 1px solid #1a7258;
        color: #1a7258;
    }
    table.contactTable tr.must th {
        padding: 0 56px 0 24px;
    }
    table.contactTable th {
        border-bottom: 1px solid #1a7258;
        color: #1a7258;
    }
}
@media only screen and (max-width: 600px) {
    table.contactTable th {
      	color: #FFF;
      	background: #1a7258;
	}
}
table.contactTable input[type="text"], table.contactTable input[type="password"], table.contactTable textarea {
    background-color: #fff9f9;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15) inset;
}
table.contactTable input.button {
  background-color: #249e7a;
  border: solid 2px #249e7a;
  color: #fff;
}
table.contactTable input.button:hover {
  background-color: #fff;
  border: solid 2px #249e7a;
  color: #249e7a;
}
table.contactTable p.contact-note {
  font-size: 1em;
  color: #999;
}

/*blog*/
#mainArticles [id*="blog"] {
	border-bottom: 1px dotted #CCC;
}
@media only screen and (max-width: 600px) {
    #mainArticles div[id^="blog"] h2, #mainArticles [id^="blog"] h3 {
        font-size: 1.25em;
        text-align: left;
      	margin: 1em 0;
	    line-height: 1.5;
    }
}


/*----------------GENERAL----------------*/

/*Button*/
a.btn {
    padding: 0.5em 2em;
    border-radius: 50px;
    width: fit-content;
    margin: 2em auto;
	color: #FFF;
	background: #249e7a;
	border: none;
}
a.btn:hover {
	color: #FFF;
	background: #1a7258;
	border: none;
}

/*List maru*/
ul.maruList {
	padding-top: 2em;
}
ul.maruList li {
    margin-bottom: 0.5em;
    padding-bottom: 0.5em;
    border-bottom: 1px dotted #CCC;
	font-size: 1.1em;
}
ul.maruList li::before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 100%;
    line-height: 1;
    background: none;
    content: "\f192";
    display: inline-block;
    color: #e35f91;
    margin-right: 0.5em;
	margin-left: 0.2em;
}
/*List maru*/
ul.maru {
    list-style-type: none;
    margin-left: 1em;
    padding-left: 1em;
}
ul.maru li::before {
    content: "\25C9";
    margin-left: -1em;
    margin-right: 0.5em;
}
/*List kome*/
ul.ps {
    list-style-type: none;
    margin-left: 1em;
    padding-left: 1em;
}
ul.ps li::before {
    content: "※";
    margin-left: -1em;
}

/*article bg*/
.article.gray, .gallery.gray {
	background: #f9f9f9;
}
.article.beige, .gallery.beige {
	background: #fcf9f6;
}
.article.blue, .gallery.blue {
	background: #f2f8fc;
}

/*envelope*/
.envelope {
  padding: 2%;
  box-sizing: border-box;
  text-align: left;
  overflow: hidden;
  border: 4px solid #249e7a;
  background: #FFE;
  font-size: 1.05em;
}

/*btn freeHTML*/
.freeHtml a.btn {
	color: #249e7a;
	background: #FFF;
}
.freeHtml a.btn:hover {
	color: #FFF;
	background: #1d8264;
}


/*----------------UNIQUE----------------*/

/*Message*/
.article.message {
	padding: 4% 4% 20%;
	font-size: 1.15em;
	font-weight: bold;
    color: #1a7258;
}
@media only screen and (min-width: 600px) {
    .article.message .article_body {
        padding: 0 4%;
    }
}
.article.bgMessage {
	background-size: cover;
	background-position: center bottom;
	background-image: url(/materials/164920972727001.png);
	text-shadow: 1px 1px 1px #FFF,-1px -1px 1px #FFF,1px -1px 1px #FFF,-1px 1px 1px #FFF;
}

/*Message2*/
.article.message2 {
//	padding: 4% 4% 20% !important;
	font-size: 1.15em;
//	font-weight: bold;
    color: #FFF;
}
/*@media only screen and (min-width: 600px) {
    .article.message2 .article_body {
        padding: 4% 4% 20%
    }
}*/
.article.message2 .article_body {
    padding: 4% 4% 20%;
}
@media only screen and (max-width: 600px) {
    .article.message2 .article_body {
        padding: 4% 0 60%;
    }
}
.article.bgMessage2 {
	background-size: cover;
	background-position: center bottom;
	background-image: url(/materials/164923013246501.png);
//	text-shadow: 1px 1px 1px #FFF,-1px -1px 1px #FFF,1px -1px 1px #FFF,-1px 1px 1px #FFF;
	text-shadow: 1px 1px 1px #333;
}
.article.bgMessage2 h3 {
	color: #FFF !important;
}

/*Youtube*/
div.youtube {
    width: 85%;
    aspect-ratio: 16 / 9;
    margin: 0 auto 20px;
}
div.youtube iframe {
    width: 100%;
    height: 100%;
}
@media only screen and (max-width: 600px) {
    div.youtube {
        width: 100%;
    }
}

/*Tweet*/
.article.tweet {
	text-align: center;
	margin: auto;
  	background: #fef5f9
}

/*siteGuide*/
#mainArticles .guideGallery .gallery_grid li.galleryGrid .galleryGrid_outer {
	padding: 24px;
}
#mainArticles .guideGallery .gallery_grid li.galleryGrid .image img {
	transition: 1s all;
	width: 100%;
}
#mainArticles .guideGallery .gallery_grid li.galleryGrid .image a:hover img {
	transform: scale(1.1, 1.1);
	transition: 1s all;
}
@media only screen and (max-width: 600px){
	#mainArticles .guideGallery li.galleryGrid {
		width: 100% !important;
	}
    #mainArticles .guideGallery .gallery_grid li.galleryGrid .galleryGrid_outer {
	    padding: 2%;
    }
}

/*profile*/
.article table.dotlineTbl {
    width: 100%;
    border: none;
    margin: 2em auto;
}
.article table.dotlineTbl th, .article table.dotlineTbl td {
    padding: 1.5%;
    border: none;
    border-bottom: dotted 1px #e35f91;
    background: none;
    font-size: 1.1em;
}
@media only screen and (max-width: 600px) {
    .article table.dotlineTbl th {
      white-space: nowrap;
    }
}
/*profile2*/
.article table.baseTbl {
    width: 100%;
    margin: auto;
    border: solid 6px #f36fa1;
}
.article table.baseTbl th,.article table.baseTbl td {
    border: solid 2px #ffffff;
    font-size: 1.1em;
 }
.article table.baseTbl th {
    background: #feecf3;
    width: 25%;
    text-align: center;
}
.article table.baseTbl td {
    background: #f4f4f4;
    text-align: left;
	padding: 1% 2%;
}
@media only screen and (max-width: 600px) {
    .article table.baseTbl th,.article table.baseTbl td  {
        display: block;
        width: 100%;
    }
}

/*office*/
.office table {
  	width: 100%;
  	table-layout: fixed;
}
.office table td {
  	vertical-align: top;
  	font-weight: bold;
  	padding: 4%;
}
.office table td h3 {
  	font-size: 150%;
  	margin-bottom: 0.5em;
}
@media only screen and (max-width: 600px) {
	.office table td {
  		display: block;
	  	width: 100%;
	  	padding: 2%;
	}
}

/* 画面下部固定のリンクパーツ */
@media only screen and (max-width: 600px) {
	#bottomLink{
		position:fixed;
		bottom:0;
		left:0;
		width:100%;
		text-align:center;
		z-index:1000;
		overflow:hidden;
		display:table;
		min-width:320px;
		box-shadow: 0 0 3px #333;
	}
	#bottomLink1,
	#bottomLink2 {
		display:table-cell;
		width:50%;
		height:50px;
	}
	#bottomLink1 {
		background: #16a2f2;
	}
	#bottomLink2 {
		background: #cf0b0a;
	}
	#bottomLink a {
		text-decoration: none;
		font-size: 100%;
		height:100%;
		width:100%;
		text-align:center;
		display: block;
	}
	#bottomLink a img {
		width:100%;
		max-width: 180px;
		max-height: 50px;
      	padding-top: 5px;
	}
	/* ボタンサイズ分の画面下部余白 */
	#wrap {
		margin-bottom: 50px;
	}
}